<div id="top_of_dialog"> <strong>Dettaglio Combinazione Anagrafica</strong>
</div>
<div style="margin-top: 15px" ng-if="vm.dca && vm.dca.length > 1">
    <table class="table table-bordered listViewEntriesTable" id="dettaglio-combana">
        <thead>
        <tr>
            <th>Area</th>
            <th ng-repeat="dettaglio in vm.dca[vm.dca.length-1].dettaglioImporto"
                ng-bind="dettaglio.periodoRipartizione"></th>
        </tr>
        </thead>
        <tbody>
        <tr ng-repeat="dettaglio in vm.dca | filter: vm.filterOthers" ng-init="i = $index">
            <!--<td>
                <button type="button" class="btn btn-default" aria-label="Dettaglio" ng-click="dettaglio.showDetail=!!!dettaglio.showDetail">
                    <span class="glyphicon glyphicon-chevron-{{!dettaglio.showDetail ? 'right' : 'down'}}" aria-hidden="true"></span>
                </button>
            </td>-->
            <td ng-bind="dettaglio.area"></td>
            <td ng-repeat="importi in vm.dca[vm.dca.length-1].dettaglioImporto"
                ng-bind="(dettaglio.dettaglioImporto | filter: importi.periodoRipartizione)[0].importiMaturati | currency: '&euro;' : 2">
            </td>
        </tr>
        <!--
        <tr ng-show="dettaglio.showDetail">               <th colspan="2">Titolo Composizione</th> <td ng-repeat="importi in vm.dca[vm.dca.length-1].dettaglioImporto" ng-bind="!$last ? (dettaglio.dettaglioImporto | filter: importi.periodoRipartizione)[0].titoloComposizione : '&nbsp;'"></td></tr>
        <tr ng-show="dettaglio.showDetail">               <th colspan="2">Autori</th>              <td ng-repeat="importi in vm.dca[vm.dca.length-1].dettaglioImporto" ng-bind="!$last ? (dettaglio.dettaglioImporto | filter: importi.periodoRipartizione)[0].autori : '&nbsp;'"></td></tr>
        <tr ng-show="dettaglio.showDetail">               <th colspan="2">Compositore</th>         <td ng-repeat="importi in vm.dca[vm.dca.length-1].dettaglioImporto" ng-bind="!$last ? (dettaglio.dettaglioImporto | filter: importi.periodoRipartizione)[0].compositore : '&nbsp;'"></td></tr>
        <tr ng-show="dettaglio.showDetail">               <th colspan="2">Durata</th>              <td ng-repeat="importi in vm.dca[vm.dca.length-1].dettaglioImporto" ng-bind="!$last ? (((dettaglio.dettaglioImporto | filter: importi.periodoRipartizione)[0].durata ? (dettaglio.dettaglioImporto | filter: importi.periodoRipartizione)[0].durata : 0) | secToTime) : '&nbsp;'"></td></tr>
        <tr ng-show="dettaglio.showDetail">               <th colspan="2">Codice Opera</th>        <td ng-repeat="importi in vm.dca[vm.dca.length-1].dettaglioImporto" ng-bind="!$last ? (dettaglio.dettaglioImporto | filter: importi.periodoRipartizione)[0].codiceOpera : '&nbsp;'"></td></tr>
        <tr ng-repeat-end ng-show="dettaglio.showDetail"> <th colspan="2">Programma Musicale</th>  <td ng-repeat="importi in vm.dca[vm.dca.length-1].dettaglioImporto" ng-bind="!$last ? (dettaglio.dettaglioImporto | filter: importi.periodoRipartizione)[0].numeroProgrammaMusicale : '&nbsp;'"></td></tr>
        -->
        </tbody>
        <tfoot>
        <tr>
            <th>Totale</th>
            <th ng-repeat="dettaglio in vm.dca[vm.dca.length-1].dettaglioImporto"
                ng-bind="dettaglio.importiMaturati | currency: '&euro;' : 2"></th>
        </tr>
        </tfoot>
    </table>
</div>
<div style="margin-top: 15px" ng-if="!(vm.dca && vm.dca.length > 1)">
    <strong>Non sono presenti informazioni per la combana selezionata</strong>
</div>
<div style="margin-top: 15px">
    <button type="button" class="btn addButton" ng-click="vm.cancel()"> <span class="glyphicon glyphicon-remove"></span>&nbsp;&nbsp;<strong>Chiudi</strong>
    </button>
    <button type="button" class="btn addButton" ng-click="vm.modificaCodiceOpera()"> <span class="glyphicon glyphicon-pencil"></span>&nbsp;&nbsp;<strong>Modifica
        Codice Opera</strong>
    </button>
    <button type="button" class="btn addButton" ng-if="vm.dca && vm.dca.length > 1" ng-click="vm.getListaUtilizzazioni()">
        <span class="glyphicon glyphicon-export"></span>&nbsp;&nbsp;
        <strong>Esporta Utilizzazioni</strong>
    </button>
</div>
<script type="text/javascript">
    $('#top_of_dialog')[0].scrollIntoView(true);
</script>